uuid: e1fd882e-eedc-49b9-a8ea-c6ec561ffda6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: z4rshySxnH2HYoqF0OJcALkxFPqckbCHfplhl-U8ucA
id: '8_7'
label: '8:7'
description: ''
aspect_ratio: '8:7'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
